[data-page-id="3064237"][data-id="497571839"]{--indent-top:20px;--indent-bottom:20px}[data-page-id="3064237"][data-id="497571839"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="3064237"][data-id="497571839"] .header-wrapper{--indent-top:15px;--indent-bottom:15px}
[data-page-id="3064237"] [data-id="339001246"]{--elementWidth:214px}

[data-page-id="3064237"] [data-id="595849384"]{--elementWidth:20px}
[data-page-id="3064237"] [data-id="752092432"]{--elementWidth:730px}[data-page-id="3064237"] [data-id="752092432"] .component-menu{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:600;--fontStyle:normal;--textDecoration:none;--gapX:25px;--gapY:12.5px;--textOpacityHover:1;--underlineSize:1px}
[data-page-id="3064237"] [data-id="775341448"]{--elementWidth:200px}[data-page-id="3064237"] [data-id="775341448"] .component-socials{--socialSize:24px;--socialMargin:30px}
[data-page-id="3064237"] [data-id="929100539"]{--elementWidth:0px}


